;
track
{
  ; Type of track; flat=simple track format (first track format try)
  type=vrml
  name=Siwss-Stroll Snow(V1.00)
  year=2005
  id=SwissStrollSnow
  version=052b5
  creator=Tobias Greuter (Tops - www.racer-xtreme.com)
  length=1.737km
}

